Subject: FW: VE - Request for information regarding "Swatch device" filed in cl.int.24 Reg No.P275593 - SW GR REF : M.11623-VE-02
From: Jose Bueno <[email-masked]>
To: Isis Echeverria <[email-masked]>
Date: Fri, 6 Mar 2026 12:41:01 +0000

Por favor, una ayudita

<https://byt.com.ve/es/inicio/>

From: Jose Bueno
Sent: Friday, March 6, 2026 8:18 AM
To: Guillermo Lopez <[email-masked]>; Mariateresa Santana <[email-masked]>
Cc: Renewals Bolet & Terrero <[email-masked]>; Trademarks Bolet & Terrero <[email-masked]>; Jose Bueno <[email-masked]>
Subject: RE: VE - Request for information regarding "Swatch device" filed in cl.int.24 Reg No.P275593 - SW GR REF : M.11623-VE-02
Importance: High

Buenos días,

Anexo la información actualizada de la WEBPI.

Saludos,

<https://byt.com.ve/es/inicio/>

From: Trademarks Bolet & Terrero <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 6, 2026 8:16 AM
To: Simonnet-Ludot, Bérénice <[email-masked]<mailto:[email-masked]>>
Cc: Trademarks Bolet & Terrero <[email-masked]<mailto:[email-masked]>>; Renewals Bolet & Terrero <[email-masked]<mailto:[email-masked]>>; Guillermo Lopez <[email-masked]<mailto:[email-masked]>>; Mariateresa Santana <[email-masked]<mailto:[email-masked]>>; Jose Bueno <[email-masked]<mailto:[email-masked]>>
Subject: RE: VE - Request for information regarding "Swatch device" filed in cl.int.24 Reg No.P275593 - SW GR REF : M.11623-VE-02

Dear Bérénice,

I hope this message finds you well.

We confirm that the referenced trademark “Swatch” filed in International Class 24 under Registration No. P275593, was duly renewed in 2016. The mark currently appears as registered in the online database of the VPTO.

Our colleagues from the Renewals Department will be contacting you shortly regarding the availability and issuance of the renewal certificate, as well as the corresponding costs.

Please do not hesitate to reach out if you require any additional information.

We remain at your disposal.

Kind regards,

<https://byt.com.ve/es/inicio/>

From: Guillermo Lopez <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 6, 2026 8:10 AM
To: Simonnet-Ludot, Bérénice <[email-masked]<mailto:[email-masked]>>; Mariateresa Santana <[email-masked]<mailto:[email-masked]>>
Cc: Jose Bueno <[email-masked]<mailto:[email-masked]>>; Trademarks Bolet & Terrero <[email-masked]<mailto:[email-masked]>>; Renewals Bolet & Terrero <[email-masked]<mailto:[email-masked]>>
Subject: Re: VE - Request for information regarding "Swatch device" filed in cl.int.24 Reg No.P275593 - SW GR REF : M.11623-VE-02

Dear Bérénice,

Thank you for your email.

We will review this matter and get back to you.

Best regards,
Guillermo

Guillermo A. López Z.
Attorney at Law
Bolet & Terrero | Caracas, Venezuela
Tel +58 212 750 3000 | [email-masked]<mailto:[email-masked]> | www.byt.com.ve<http://www.byt.com.ve>

From: <Simonnet-Ludot>, Bérénice <[email-masked]<mailto:[email-masked]>>
Date: Friday, March 6, 2026 at 3:22 AM
To: Trademarks Bolet & Terrero <[email-masked]<mailto:[email-masked]>>
Cc: Jose Bueno <[email-masked]<mailto:[email-masked]>>
Subject: VE - Request for information regarding "Swatch device" filed in cl.int.24 Reg No.P275593 - SW GR REF : M.11623-VE-02

Dear Sirs,

I hope my email finds you well.

Could you please tell us if the following trademark “Swatch device” filed in cl.int.24 Reg No. P275593 has been renewed in 2016 ?

If yes, could you please tell us if we can obtain a renewal certificate copy and at what cost ?

I look forward to hearing from you soon and wish you a good day,

Best regards,

Bérénice Simonnet-Ludot
Trademarks and Designs,
Legal Department

The Swatch Group Ltd
Seevorstadt 6
CH - 2501 Biel/Bienne
phone: +41 32 343 68 83
[email-masked]<mailto:[email-masked]>
www.swatchgroup.com<http://www.swatchgroup.com>